Pkgcheck Warnings

  • All Versions
    • StableRequest
      slot(0) no change in 78 days for unstable keywords: [ ~amd64, ~x86 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: dev-libs/atk
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 3.1.7
    • DeprecatedDep
      DEPEND: deprecated dependency: dev-libs/atk
  • 3.1.7
    • 3.1.3
      • StableRequest
        slot(0) no change in 78 days for unstable keywords: [ ~amd64, ~x86 ]
      • RedundantVersion
        slot(0) keywords are overshadowed by version: 3.1.7
    • 2.5.24
      • DeprecatedDep
        RDEPEND: deprecated dependency: dev-libs/atk
      • DeprecatedDep
        DEPEND: deprecated dependency: dev-libs/atk

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.